#winnerPage {margin-top: 40px;}
#winnerPage .Descdatatables {width: 100%;}
#winnerPage .Descdatatables tbody tr {text-align: left;}
#winnerPage .Descdatatables td, #winnerPage .Descdatatables td th {padding: 2px;}
#winnerPage .Descdatatables input, #winnerPage .Descdatatables input textarea {border: 1px solid #666666;font-size: 12px;}
#winnerPage .Descdatatables .description_head {padding-right: 16px;}
#winnerPage .goback{background-color: #9fbd4b;background-image: url("../images/left_arrow.png");background-position: 30px center;background-repeat: no-repeat;border: 0 none;color: #ffffff;cursor: pointer;font-size: 24px;font-weight: bold;padding: 22px 22px 22px 60px;width: 195px;margin: 0px 18px;}
#winnerPage .id {color:#fff;background-color:#9fbd4b;padding:0; width:70px; height:62px; text-align:center; font-size:24px;font-weight:bold;vertical-align:middle;line-height: 62px;}
#winnerPage .Descdatatables .headsection, #winnerPage .Descdatatables .descridoption_text, .Descdatatables .addition_files {border-bottom: 2px solid #cccccc;}
#winnerPage .Descdatatables .headsection, #winnerPage .Descdatatables .descridoption_text {padding-bottom: 25px;}
#winnerPage #picture {float: left;height: 290px;width: 25%;}
#winnerPage .Descdatatables .headsection .headtitle {float: left;font-size: 24px;margin-left: 25px;width: 71%;}
#winnerPage .Descdatatables .headtitle h1 {color: #013b55;font-size: 38px;font-weight: normal;margin-top: 10px;}
#winnerPage .Descdatatables .descridoption_text {padding-right: 20px;padding-top: 25px;}
#winnerPage .Descdatatables p {font-size: 18px;padding: 0;}
#winnerPage .Descdatatables .addition_files {background-color: #f1f0f0;padding: 0 25px;}
#winnerPage .Descdatatables .addition_files #descpic1 {color: #0098db;font-size: 16px;font-weight: 600;padding: 25px 0;text-align: center;}
#winnerPage .Descdatatables .addition_files #video_td {background-position: center center;background-repeat: no-repeat;background-size: auto 100%;height: 190px;margin: 25px 0;position: relative;width: 100%;}
#winnerPage .Descdatatables .addition_files .videoBlock {background-color: rgba(0, 0, 0, 0.7);position: absolute;width: 100%;}
#winnerPage .Descdatatables .addition_files .videoBlock a.links {color: #ffffff;cursor: pointer;display: block;font-size: 24px;font-weight: 600;line-height: 190px;text-align: center;vertical-align: middle;}
#winnerPage .Descdatatables .addition_files .links {color: #0098db;text-decoration: none;}
#winnerPage .Descdatatables .addition_files #video_td .links img {left: 15px;position: relative;top: 0px;}
#winnerPage img {cursor: pointer;}
